#example
# copy to .env.

# PostgreSQL Configuration
POSTGRES_HOST="localhost"         # Hostname for the PostgreSQL server
POSTGRES_PORT=5432                # Port for the PostgreSQL server
POSTGRES_USER=postgres            # Username for accessing the PostgreSQL database
POSTGRES_PASSWORD=example         # Password for the PostgreSQL user

# Docker Configuration
DOCKER_POSTGRES_PORT=5431         # Port on which PostgreSQL is exposed to host machine

# Database URL for Prisma Migration
DATABASE_URL=postgresql://${POSTGRES_USER}:${POSTGRES_PASSWORD}@${POSTGRES_HOST}:${DOCKER_POSTGRES_PORT}/postgres?schema=public
# ^ The URL that Prisma will use to connect to the PostgreSQL database for migration, including authentication details.
